/* Body CSS */
body {
	color: #333333;
    font-family: "Helvetica",Arial,sans-serif;
    font-size: 62.5%;
}
a,
a:focus {
    outline: none;
}
img {
	display: block;
    max-width: 100%;
}
html {
    font-size: inherit;
}
/* Custom Font Start */
@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotothin';
    src: url('../fonts/roboto-thin-webfont.eot');
    src: url('../fonts/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-thin-webfont.woff2') format('woff2'),
         url('../fonts/roboto-thin-webfont.woff') format('woff'),
         url('../fonts/roboto-thin-webfont.ttf') format('truetype'),
         url('../fonts/roboto-thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* Custom Font End */
img.centered, .aligncenter {
	display:block;
	margin:0 auto;
	text-align:center;
}
.wrapper {
	color: #ffffff;
    font-family: 'robotolight';
    margin: 0 auto;
    max-width: 1330px;
    position:relative;
}
.clearfix:after, .clearfix:before {
  content:""; 
  display:table;
}
.clearfix:after {
  clear:both;
}
.row {
	clear: both;
}
.marTop5px{margin-top:5px}
.marTop10px{margin-top:10px}
.marTop15px{margin-top:15px}
.marTop20px{margin-top:20px}
.noBlock{display:inline!important;width:auto!important}
h1 {
    font-family: 'robotobold';
    margin-bottom: 5px;
    margin-top: 25px;
}
h2 {
    color: #2b2b2b;
    font-size: 2.3em;
    margin: 0;
}
h3 {
    color: #ec0e02;
    font-size: 2.1em;
    margin: 0;
}
h4 {
    color: #ec0f03;
    font-size: 1.5em;
    margin: 0;
}
a:hover,
a:focus {
    text-decoration: none;
}
.btn {
    padding: 3px 15px 3px 15px;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
.bg-red {
    background-color: #ec0f03;
}
.bg-green {
    background-color: #088433;
}
.bg-blue {
    background-color: #0c419a;
}
.bg-yellow {
    background-color: #f1c400;
}
.bg-gray {
    background-color: #4c4b4b;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.container {
    width: inherit;
}
.social-widget {
    background-color: #ffffff;
    border-radius: 15px;
    display: inline-block;
    margin-bottom: 4px;
    margin-top: 16px;
    padding: 3px 3px; 
}
.social-widget a {
    float: left;
    text-indent: -9999px;
    height: 18px;
    width: 18px;
}
.social-widget ul.list-inline {
    margin-bottom: 0;
}
.fb a {
    background: url(../images/icon_fb.png) no-repeat scroll center center;
}
.tw a {
    background: url(../images/icon_tw.png) no-repeat scroll center center;
}
.gplus a {
    background: url(../images/icon_gplus.png) no-repeat scroll center center;
}
.yt a {
    background: url(../images/icon_yt.png) no-repeat scroll center center;
}
/* Header Start */
.header {
    background: url(../images/bg_header.png) no-repeat scroll right top;
    min-height: 115px;
    position: relative;
}
.top-header {
    /*background: url(../images/bg_top_header.png) no-repeat scroll right top;*/
}
p.last-update {
    font-size: 1.3em;
}
/*.main-nav {
    background-color: #088433;
}*/
.mob-menu {
    background: url(../images/icon_menu.png) no-repeat scroll right center;
    display: none;
    float: right;
    height: 22px;
    margin: 7px;
    text-indent: -9999px;
    width: 18px;
}
.mob-menu.active {
  background: url(../images/icon_close.png) no-repeat scroll right center;  
}
.main-nav ul.list-inline {
    margin-bottom: 0;
    padding: 9px 0;
}
.main-nav li {
    padding: 0 10px;
    position: relative;
}
.main-nav li a{display:inline!important}
.main-nav li a:hover{text-decoration:none!important;}
.sub-menu {
    background-color: #088433;
    display: none;
    padding: 3px 0;
    position: absolute;
    top: 31px;
    width: 100%;
    z-index: 2;
}
.main-nav li a {
    color: #ffffff;
    font-size: 1.8em;
}
.sub-menu li a {
    font-size: 1.4em;
}
.sub-menu li {
    margin: 3px 0;
}
.main-nav li a:hover {
    /*color: #f10e02;*/
    text-decoration: underline;
}
.main-nav li.dropdown > a {
    background: url(../images/bg_dropdown.png) no-repeat scroll right center;
    padding-right: 18px;
}
.main-nav li.active > a {
    color: #f10e02;
}

/*******
Bootstrap Menu custom styles
********/
ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;
}
.nav > li > a:hover, .dropdown-toggle:hover{
	background:#095A25!important;
}
.navbar{min-height:0px!important;margin-bottom:0px!important;margin-left:221px;position:relative;z-index:10;padding-top:4px!important}
.dropdown-menu{width:220px!important;border-radius:0px!important;background:#088433!important;}
.dropdown-menu > li > a{
	padding:5px;
	color:#fff;
	white-space:normal!important
}
.dropdown-menu > li > a:hover{
	background:#095A25!important;
	color:#fff!important;
}
.dropdown-menu > .active > a{
	background:#095A25!important;
}
.dropdown ul li  ul{
	top:0!important;
    margin-left: 219px;
    margin-top: 0px!important;
    padding-top: 0px!important;
}
.nav > .active > a{background:#095A25!important;}
.nav > li > a{font-size:1.5em!important;color:#ffffff;padding:8px 15px 9px!important;}
.caret{
	border-top: 8px solid;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    color: #f10e02;
}

.navbar-toggle .icon-bar{border:1px solid}
.navbar-toggle{margin-right:0px;padding-right:0px;}

.header-banner {
    /*background: url(../images/bg_banner_thumbs.jpg) no-repeat scroll right top;*/
    height: 120px;
}
/*.logo-panel {
    left: 10px;
    position: absolute;
    top: 12px;
    width: 8%;
}*/
.logo-panel {
    background: url(../images/bg_mask_header.png) no-repeat scroll left top;
    height: 237px;
    left: 0;
    position: absolute;
    top: 0;
    width: 316px;
    z-index: 4;
}
.logo-panel .logo {
    margin-left: 10px;
    margin-top: 12px;
    width: 34%;
}
.banner-carousel {
    position: relative;
    z-index: 1;
}
.banner-carousel ul {
    padding-left: 0;
	/* margin-top:6px; */
}
.banner-carousel .img-block {
    float: left;
    width:20%;
	height:120px
}
.searchTextBox{
	background:#FFF;
	border:1px solid #fff;
	border-radius:15px 0px 0px 15px;
	color:#333;
	outline:none;
	padding:5px;
	width:170px;
}
#searchsubmit{
	background:#FFF url('../images/search.png')no-repeat;
	border:1px solid #fff;
	margin-left:-2px;
	padding: 5px 10px;
    float: right;
    border-radius: 0px 15px 15px 0px;
	margin-right:5px;
	outline:none;
}
/* Header End */

/* Main Content Area Start */
.main-container {
    background: url(../images/bg_main_container.png), url(../images/bg_footer.png);
    background-repeat: no-repeat, no-repeat;
    background-position: right top, right bottom;
}

/* Left panel block Start */
.left-block {
    margin-left: 15px;
    padding: 25px 0;
}
.left-panel-block {
    margin-bottom: 25px;
}
.left-panel-block h2 {
    margin-bottom: 10px;
}
.press-block {
    background-color: #f1c400;
    height: 250px;
    overflow: hidden;
    padding: 10px;
    width: 85%;
}
marquee {
    height: 230px;
    overflow: hidden;
}
.press-block li {
    background: url(../images/bg_list_bullets.png) no-repeat scroll left 7px;
    color: #4f4f4f;
    font-size: 1.4em;
    margin-bottom: 5px;
    padding-left: 15px;
}
.weather-widget{
	color:initial;font-size:100%!important;	font-weight:bolder!important;
}
.weather-widget .weatherBg{
	background: url(../images/weather_widget1.jpg) no-repeat scroll top left;
	display:block;
	width:225px;
	height:120px;
}
.weatherTextPosition{
	position: absolute;z-index:99;font-family: 'robotobold'!important;
}
.weatherSectionTime{
	margin-left:95px;margin-top: 15px;font-size:16px;
}
.weatherSectionIcon{
	margin-left:170px;
}
.weatherSectionMaxTemp{
	margin-left:50px;margin-top:40px;font-size:14px;
}
.weatherSectionMiniTemp{
	margin-left:115px;margin-top:50px;font-size:14px;
}
.weatherSectionHumidity{
	margin-left:35px;margin-top:85px;font-size:14px;
}
.weatherSectionSpeed{
	margin-left:125px;margin-top:85px;font-size:14px;
}


.holiday-panel .date {
    background-color: #f1c400;
    color: #0c419a;
    display: inline-block;
    font-family: 'robotobold';
    font-size: 2.3em;
    padding: 2px 7px;
    text-align: center;
}
.holiday-panel .text {
    color: #4a4a4a;
    display: inline-block;
    font-size: 1.4em;
    margin-left: 5px;
    vertical-align: top;
    width: 60%;
}
/* Left panel block End */

/* Right panel block Start */

.tabs-accordion {
    margin-right: 15px;
    padding: 25px 0;
}
.tabs-accordion .list-tabs {
    display: table;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    table-layout: fixed;
    text-align: left;
    width: 100%;
}
.tabs-accordion .list-tabs li {
    display: table-cell;
    vertical-align: middle;
}
.tabs-accordion .list-tabs li a {
    border: 1px solid transparent;
    border-radius: 10px 10px 0 0;
    color: #ffffff;
    font-size: 1.4em;
    line-height: 1.42857;
    margin-right: 2px;
    text-align: center;
    height: 40px;
    display: block;
    padding: 5px;
    position: relative;
	font-weight:600;
}
.tabs-accordion .list-tabs li:hover a.bg-red,
.tabs-accordion .list-tabs li.active a.bg-red {
    background-color: #ec0f03;
}
.tabs-accordion .list-tabs li:hover a.bg-green,
.tabs-accordion .list-tabs li.active a.bg-green {
    background-color: #088433;
}
.tabs-accordion .list-tabs li:hover a.bg-blue,
.tabs-accordion .list-tabs li.active a.bg-blue {
    background-color: #0c419a;
}
.tabs-accordion .list-tabs li:hover a.bg-yellow,
.tabs-accordion .list-tabs li.active a.bg-yellow {
    background-color: #f1c400;
}
.tabs-accordion .list-tabs li:hover a.bg-gray,
.tabs-accordion .list-tabs li.active a.bg-gray {
    background-color: #4c4b4b;
}
.tabs-accordion .list-tabs li:hover a,
.tabs-accordion .list-tabs li.active a {
    background: url(../images/bg_nav_corner.png) no-repeat scroll right bottom;
    border-color: transparent;
    border-radius: 10px 10px 28px 0;
}
.tabs-accordion h3.acc-list {
    font-size: 1.8em;
    display: none;
    margin-bottom: 5px;
}
.tabs-accordion h3.acc-list a {
    background: url(../images/icon_acc.png) no-repeat scroll 95% center;
    color: #ffffff;
    display: block;
    padding: 10px;
    padding-right: 50px;
}
.tabs-accordion h3.acc-list.active a {
    background: url(../images/icon_acc_active.png) no-repeat scroll 95% center;
}
.tabs-accordion .list-departments {
    display: inline-block;
    margin-bottom: 0;
    padding: 10px 0;
}
.tabs-accordion .list-departments li {
    float: left;
    margin: 10px 0;
    min-height: 75px;
    width: 25%;
}
.tabs-accordion .list-departments .icon {
    float: left;
    margin-right: 1%;
    width: 27%;
}
.tabs-accordion .list-departments .cat-title {
    /*color: #2b2b2b;*/
    color: #000;
    display: inline-block;
    font-size: 1.4em;
    padding-top: 10px;
    width: 70%;
}
/* Right panel block End */

/* Footer Block Start */
.separator {
    border-top: 2px solid #ec0f03;
}
.footer-block {
    padding: 18px 0;
}
.footer-block h3 {
    margin-bottom: 10px;
}
.footer-block ul {
    padding-left: 0;
}
.footer-block .first-block {
    margin-left: 15px;
}
/*.featured-slider,
.video-slider {
    display: inline-block;
    width: 100%;
}*/
.video-slider .rel-content p, .featured-slider .rel-content p {
    color: #4a4a4a;
    font-size: 1.5em;
    margin: 10px 0 20px 0;
}
.featured-slider .rel-content a {
    color: #ec0f03;
}
.prime-video .bx-controls {
    margin-top: 60px;
}
.bx-pager {
    text-align: center;
}
.bx-pager-item {
    display: inline-block;
}
.bx-pager-item a {
    border: 1px solid #b6b6b6;
    display: inline-block;
    height: 12px;
    margin: 0 3px;
    text-indent: -9999px;
    width: 12px;
}
.bx-pager-item a.active {
    background-color: #ec0f03;
}
.bx-controls-direction {
    left: 85%;
    position: absolute;
    top: 10px;
}
.prime-video .bx-controls-direction {
    left: 82%;
}
.bx-controls-direction a {
    display: inline-block;
    height: 11px;
    margin: 0 3px;
    text-indent: -9999px;
    width: 8px;
}
.bx-controls-direction .bx-prev {
    background: url(../images/icon_prev.png) no-repeat scroll left center;
}
.bx-controls-direction .bx-next {
    background: url(../images/icon_next.png) no-repeat scroll left center;
}
.form-horizontal .control-label {
    /*padding: 7px 0 0 0;*/
    text-align: left;
}
form label {
    color: #787777;
    font-size: 1.5em;
    font-weight: normal;
}
/*form .form-fields {
    padding: 0;
}*/
.btn-primary {
    background-color: #ec0f03;
    border-color: #ec0f03;
    color: #fff;
}
.btn-primary:hover {
    background-color: #ec0f03;
    border-color: #ec0f03;
}
address {
    color: #787777;
    font-size: 1.5em;
}
address h4.title {
    font-size: 15px;
    margin-bottom: 5px;
}
.video-block {
    background: #000 none repeat scroll 0 0;
    clear: both;
    float: none;
    height: 0;
    padding-bottom: 56.25%;
    padding-top: 25px;
    position: relative;
    width: 100%;
}
.video-block iframe, 
.video-block object, 
.video-block embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
/* Footer Block End */

/* Main Content Area End */

/* page content */
.pageContent{
	color:initial!important;
	font-size: 1.5em!important;
}
.pageContent h1{
	font-weight:normal!important;
	padding:0px 0px;
}


/* Footer Start */

.footer {
    background-color: #088433;
    padding: 5px 10px;
}
.footer p {
    font-size: 1.6em;
    margin-top: 6px;
}
.footer .social-widget {
    margin: 7px 0 0 0;
}
.wpcf7-response-output,.wpcf7-validation-errors{font-size:1.2em!important;color:red!important;text-align:center;}

/* Footer End */ 
/*model styles*/
#postContent p, #postContent div{font-size:1.2em!important}
